## placement 1.0.0

=== debian/changelog ===
placement (1.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:38:00 +0100

placement (1.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 1.x series.
  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 13:52:04 +0000

placement (0.1.0-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/placement-common.postinst: Change /etc/placement to 0750 root:placement.

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release for Openstack Stein.
  * d/watch: Update watch for new tarball versions.

  [ James Page ]
  * d/control: Add python3-os-resource-classes to BD's.
  * d/placement-common.manpages: Pick actual manpage to avoid section
    determination errors on transient directories.

 -- James Page <james.page@ubuntu.com>  Fri, 15 Mar 2019 14:57:27 +0000

placement (0.0.1~git2018112616.3ccbacfc-0ubuntu2) disco; urgency=medium

  * d/placement-common.install: Install database migration scripts that deal
    with migration of nova-api placement data to new placement database after
    split of placement from nova code base (LP: #1809307).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Jan 2019 10:53:12 -0500

placement (0.0.1~git2018112616.3ccbacfc-0ubuntu1) disco; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 10:15:24 -0500
