## placement 2.0.0

=== debian/changelog ===
placement (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 22:29:22 +0200

placement (2.0.0-1) experimental; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 16 Oct 2019 16:09:57 +0200

placement (2.0.0~rc1-2) experimental; urgency=medium

  * Fix keystone_authtoken missing options.
  * d/copyright: Add me to copyright file.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 03 Oct 2019 10:53:43 +0200

placement (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream RC release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2019 16:14:28 +0200

placement (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Add mysql-migrate-db.sh script to placement-common
  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 23 Sep 2019 20:52:56 +0200

placement (1.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 19:47:51 +0200

placement (1.0.0-2) experimental; urgency=medium

  * d/control: Bump openstack-pkg-tools to version 99

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 02 May 2019 14:28:34 +0200

placement (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 10:53:19 +0200

placement (1.0.0~rc2-1) experimental; urgency=medium

  * Initial release (Closes: #925616).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 17:08:43 +0100
