## placement 2.0.1

=== debian/changelog ===
placement (2.0.1-0ubuntu1~cloud1) bionic-train; urgency=medium

  [ Corey Bryant ]
  * d/placement-common.postinst: Fix chown typo (LP: #1848484).
  * d/gbp.conf: Create stable/train branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New stable point release for OpenStack Train (LP: #1923038).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 12:13:03 +0000

placement (2.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/add-skip-locks-flag-to-mysql-migrate-db.patch: Dropped.
    Fixed in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 11:25:05 -0400

placement (2.0.0~rc1-0ubuntu2) eoan; urgency=medium

  * d/p/add-skip-locks-flag-to-mysql-migrate-db.patch: Cherry-picked
    from https://review.opendev.org/#/c/687056/ to enable database
    migration with PXC strict mode set to ENFORCING.
  * d/control, d/py3dist-overrides: Use the latest python3-sqlalchemy
    BD available in Ubuntu, however, also add SQLAlchemy to python3-dist
    overrides since the run-time Depend for python3-sqlalchemy is being
    overridden.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 Oct 2019 10:48:54 -0400

placement (2.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 2.x series.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 17:08:48 +0100

placement (2.0.0~b2~git2019073117.541052ad-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 17:18:08 +0200

placement (2.0.0~b1~git2019062015.664cdf5a-0ubuntu1) eoan; urgency=medium

  * New upstream release 2.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 25 Jun 2019 09:51:25 +0100
