=== debian/control ===
Source: placement
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Openstack Maintainers <openstack@lists.launchpad.net>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 apache2-dev,
 debhelper (>= 10~),
 dh-apache2,
 dh-python,
 lsb-release,
 openstack-pkg-tools (>= 37ubuntu3~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools (>= 16.0),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools (>= 16.0),
 python3-sphinx (>= 1.6.3),
 python3-sphinx-feature-classification (>= 0.2.0),
 python3-sphinxcontrib.actdiag (>= 0.8.5),
 python3-sphinxcontrib.seqdiag (>= 0.8.4),
Build-Depends-Indep:
 crudini,
 python3-bandit (>= 1.1.0),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-gabbi (>= 1.35.0),
 python3-hacking (>= 0.12.0),
 python3-jsonschema (>= 2.6.0),
 python3-keystonemiddleware (>= 4.18.0),
 python3-microversion-parse (>= 0.2.1),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 1.30.0),
 python3-os-api-ref (>= 1.4.0),
 python3-os-resource-classes (>= 0.5.0),
 python3-os-traits (>= 0.16.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:6.7.0),
 python3-oslo.context (>= 1:2.19.2),
 python3-oslo.db (>= 4.40.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.35.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.upgradecheck (>= 0.2.0),
 python3-oslo.utils (>= 3.37.0),
 python3-oslo.versionedobjects (>= 1.31.2),
 python3-oslotest (>= 1:3.4.0),
 python3-osprofiler (>= 1.4.0),
 python3-pkg-resources (>= 21.0.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql (>= 0.7.6),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.14.2),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.2.18),
 python3-stestr (>= 1.0.0),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.8.2),
 python3-wsgi-intercept (>= 1.7.0),
Standards-Version: 4.2.1
Homepage: https://github.com/openstack/placement
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/placement
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/placement

Package: placement-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 libjs-jquery,
Description: OpenStack Placement - documentation
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Placement provides an HTTP service for managing, selecting,
 and claiming providers of classes of inventory representing available
 resources in a cloud.
 .
 This package provides the placement documentation.

Package: placement-api
Architecture: all
Depends:
 apache2 | httpd,
 libapache2-mod-wsgi-py3,
 python3-placement (= ${source:Version}),
 ${misc:Depends},
Description: OpenStack Placement - API
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Placement provides an HTTP service for managing, selecting,
 and claiming providers of classes of inventory representing available
 resources in a cloud.
 .
 This package provides the placement API frontend for managing resource
 providers.

Package: python3-placement
Architecture: all
Section: python
Depends:
 placement-common (= ${source:Version}),
 python3-jsonschema (>= 2.6.0),
 python3-keystonemiddleware (>= 4.18.0),
 python3-microversion-parse (>= 0.2.1),
 python3-os-resource-classes (>= 0.5.0),
 python3-os-traits (>= 0.16.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:6.7.0),
 python3-oslo.context (>= 1:2.19.2),
 python3-oslo.db (>= 4.40.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.35.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.upgradecheck (>= 0.2.0),
 python3-oslo.utils (>= 3.37.0),
 python3-oslo.versionedobjects (>= 1.31.2),
 python3-pbr (>= 2.0.0),
 python3-pkg-resources (>= 21.0.0),
 python3-requests (>= 2.14.2),
 python3-routes (>= 2.3.1),
 python3-six (>= 1.10.0),
 python3-sqlalchemy (>= 1.2.18),
 python3-webob (>= 1:1.8.2),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Placement - Python 3 libraries
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Placement provides an HTTP service for managing, selecting,
 and claiming providers of classes of inventory representing available
 resources in a cloud.
 .
 This package contains the Python 3 placement libraries.

Package: placement-common
Architecture: all
Depends:
 adduser,
 ${misc:Depends},
Description: OpenStack Placement - common files
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Placement provides an HTTP service for managing, selecting,
 and claiming providers of classes of inventory representing available
 resources in a cloud.
 .
 This package contains common files.
