=== debian/changelog ===
placement (3.0.0~b3~git2020041014.0f90d197-0ubuntu1) focal; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New upstream snapshot for OpenStack Ussuri.
  * d/placement-common.postinst: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 14:10:24 -0400

placement (3.0.0~b3~git2020032615.971c7aa7-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/placement.postinst: Refactor to standardise /etc, /var/lib and
    /var/log ownership and permissions (LP: #1859422).

 -- James Page <james.page@ubuntu.com>  Thu, 26 Mar 2020 12:31:21 +0000

placement (3.0.0~b2~git2020021314.971c7aa7-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 14:16:57 -0500

placement (3.0.0~b1~git2019121614.3eab6acb-0ubuntu2) focal; urgency=medium

  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jan 2020 14:29:08 -0500

placement (3.0.0~b1~git2019121614.3eab6acb-0ubuntu1) focal; urgency=medium

  * d/placement-common.postinst: Fix chown typo (LP: #1848484).
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat, d/placement-common.manpages: Switch to
    debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Dec 2019 14:32:32 -0500
