=== debian/control ===
--- 
+++ 
@@ -7,14 +7,11 @@
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
  apache2-dev,
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-apache2,
  dh-python,
  lsb-release,
  openstack-pkg-tools (>= 37ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools (>= 16.0),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools (>= 16.0),
@@ -36,7 +33,7 @@
  python3-openstackdocstheme (>= 1.30.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-resource-classes (>= 0.5.0),
- python3-os-traits (>= 0.16.0),
+ python3-os-traits (>= 2.2.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.7.0),
  python3-oslo.context (>= 1:2.19.2),
@@ -52,21 +49,21 @@
  python3-oslotest (>= 1:3.4.0),
  python3-osprofiler (>= 1.4.0),
  python3-pkg-resources (>= 21.0.0),
- python3-psycopg2 (>= 2.6.2),
+ python3-psycopg2 (>= 2.7),
  python3-pymysql (>= 0.7.6),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.2.18),
+ python3-sqlalchemy (>= 1.2.19),
  python3-stestr (>= 1.0.0),
  python3-testtools (>= 2.2.0),
  python3-webob (>= 1:1.8.2),
  python3-wsgi-intercept (>= 1.7.0),
 Standards-Version: 4.2.1
 Homepage: https://github.com/openstack/placement
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/placement
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/placement
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/placement
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/placement
 
 Package: placement-doc
 Architecture: all
@@ -116,7 +113,7 @@
  python3-keystonemiddleware (>= 4.18.0),
  python3-microversion-parse (>= 0.2.1),
  python3-os-resource-classes (>= 0.5.0),
- python3-os-traits (>= 0.16.0),
+ python3-os-traits (>= 2.2.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.7.0),
  python3-oslo.context (>= 1:2.19.2),
@@ -134,7 +131,7 @@
  python3-requests (>= 2.14.2),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.2.18),
+ python3-sqlalchemy (>= 1.2.19),
  python3-webob (>= 1:1.8.2),
  ${misc:Depends},
  ${python3:Depends},
