=== debian/control ===
--- 
+++ 
@@ -62,8 +62,8 @@
  python3-wsgi-intercept (>= 1.7.0),
 Standards-Version: 4.2.1
 Homepage: https://github.com/openstack/placement
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/placement
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/placement
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/placement
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/placement
 
 Package: placement-doc
 Architecture: all
