=== debian/tests/control ===
Tests: placement-daemons
Depends: placement-api, curl
Restrictions: needs-root, allow-stderr
