## placement 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,9 +7,8 @@
 keystonemiddleware>=4.18.0 # Apache-2.0
 Routes>=2.3.1 # MIT
 WebOb>=1.8.2 # MIT
-jsonschema>=2.6.0 # MIT
+jsonschema>=3.2.0 # MIT
 requests>=2.14.2 # Apache-2.0
-six>=1.10.0 # MIT
 setuptools!=24.0.0,!=34.0.0,!=34.0.1,!=34.0.2,!=34.0.3,!=34.1.0,!=34.1.1,!=34.2.0,!=34.3.0,!=34.3.1,!=34.3.2,!=36.2.0,>=21.0.0 # PSF/ZPL
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=6.7.0 # Apache-2.0
@@ -23,5 +22,5 @@
 oslo.upgradecheck>=0.2.0 # Apache-2.0
 # NOTE(efried): Sync lower-constraints.txt for os-traits & os-resource-classes.
 os-resource-classes>=0.5.0 # Apache-2.0
-os-traits>=2.2.0 # Apache-2.0
+os-traits>=2.4.0 # Apache-2.0
 microversion-parse>=0.2.1 # Apache-2.0
