=== debian/changelog ===
placement (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Removed obsolete --with systemd from debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 20:41:20 +0200

placement (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Use a yaml policy file in /etc/placement/policy.d/00_default_policy.yaml.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2020 11:15:17 +0200

placement (3.0.0-2) unstable; urgency=medium

  * Fix placement.conf namespace list when generating it.
  * Call "pkgos_write_new_conf placement placement.conf" in postinst to install
    the config file by default.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2020 16:21:05 +0200

placement (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 18:34:39 +0200

placement (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 02:19:54 +0200

placement (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 22:41:49 +0200
